/* Eduard Meisner */

body               { font-family: Times New Roman; text-align: left; margin-top: 0; margin-left: 10; margin-right: 10; background:#3E2B1D; overflow-y:scroll;}
h1, h2, h3, h4, h5, h6, h7 { font-family: Times New Roman; text-align: left; page-break-after:avoid; }


/* Überschriften */

h1           { text-align: center; font-size: 20pt; margin-top: 20; margin-bottom: 15; color: #000000}
h2           { text-align: left; font-size: 18pt; margin-top: 20; margin-bottom: 15; margin-left: 20; color: #000000}
h3           { font-size: 10pt; margin-top: 0; margin bottom: 0; }
h4           { font-size: 10pt; }
h5           { font-size: 8pt; margin-left: 20; margin-right: 20;}
h6           { font-size: 15pt; margin-left: 20; }
h7           { font-size: 35pt; margin-left: 20; margin-right: 20;} 
/* eigene Vorlagen */


.normtext       {margin-left: 20; margin-right: 20; font-size: 12pt; text-align: justify;}
  .normtext.normlink:link        {margin-left: 0; margin-right: 0; text-decoration: none; font-weight: bold; color: #2B231E;}
  .normtext.normlink:visited        {margin-left: 0; margin-right: 0; text-decoration: none; font-weight: bold; color: #2B231E;}
  .normtext.normlink:hover        {margin-left: 0; margin-right: 0; text-decoration: none; font-weight: bold; color: #70624F;}
  .normtext.normlink:active        {margin-left: 0; margin-right: 0; text-decoration: none; font-weight: bold; color: #70624F;}
  .normtext.fett        { font-weight: bold;}


.button                {margin-top: 0; margin-left: 0; font-family: Times New Roman; font-size: 22pt; text-align: center; font-weight: bold; color: #ffffff;  text-decoration: none;}
  .button.buttonlink:link        {color: #ffffff;}
  .button.buttonlink:visited        {color: #ffffff;}
  .button.buttonlink:hover        {color: #BAB6B1;}
  .button.buttonlink:active        {color: #ffffff;}

  .button.aktiv                        {background: #000000;}


.impressum                                {text-align: center; font-size: 10pt; font-weight: bold; color: #ffffff; text-decoration: none}
.impressum:link, visited, active        {text-align: center; font-size: 10pt; font-weight: bold; color: #ffffff}
.impressum:hover                        {text-align: center; font-size: 10pt; font-weight: bold; color: #BAB6B1}

